import BaseStyle from 'primevue/base/style';

var classes = {
  root: 'p-tablist',
  content: function content(_ref) {
    var instance = _ref.instance;
    return ['p-tablist-content', {
      'p-tablist-viewport': instance.$pcTabs.scrollable
    }];
  },
  tabs: 'p-tablist-tab-list',
  inkbar: 'p-tablist-active-bar',
  previousButton: 'p-tablist-prev-button',
  nextButton: 'p-tablist-next-button'
};
var TabListStyle = BaseStyle.extend({
  name: 'tablist',
  classes: classes
});

export { TabListStyle as default };
